https://github.com/Perl-Toolchain-Gang/ExtUtils-MakeMaker/issues/58

--- pmtools-2.2.0/bin/basepods.orig
+++ pmtools-2.2.0/bin/basepods
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # basepods - print out the standard perl*.pod manpages pod paths
 
 # ------ pragmas
--- pmtools-2.2.0/bin/faqpods.orig
+++ pmtools-2.2.0/bin/faqpods
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # faqpods - print out the paths to the faqs
 # 
 # this is a perl program not a shell script
--- pmtools-2.2.0/bin/modpods.orig
+++ pmtools-2.2.0/bin/modpods
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # modpods - print out all module pod paths
 #
 # this is a perl program not a shell script
--- pmtools-2.2.0/bin/pfcat.orig
+++ pmtools-2.2.0/bin/pfcat
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pfcat - cat out function definitions from perlfunc 
 # 
 # this is a command of its own so it can find the right version
--- pmtools-2.2.0/bin/plxload.orig
+++ pmtools-2.2.0/bin/plxload
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # plxload -- show what files a perl program loads
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmall.orig
+++ pmtools-2.2.0/bin/pmall
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmall -- show all installed versions and descs
 
 use strict;
--- pmtools-2.2.0/bin/pman.orig
+++ pmtools-2.2.0/bin/pman
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pman -- show a module's man page
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmcat.orig
+++ pmtools-2.2.0/bin/pmcat
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmcat -- page a module file
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmcheck.orig
+++ pmtools-2.2.0/bin/pmcheck
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmcheck -- check that Perl is set up correctly for Perl modules
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmdesc.orig
+++ pmtools-2.2.0/bin/pmdesc
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmdesc -- show NAME section
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmeth.orig
+++ pmtools-2.2.0/bin/pmeth
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmeth -- show a class's methods
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmexp.orig
+++ pmtools-2.2.0/bin/pmexp
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmexp -- show a module's exports
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmfunc.orig
+++ pmtools-2.2.0/bin/pmfunc
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmfunc -- show a function 
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pminclude.orig
+++ pmtools-2.2.0/bin/pminclude
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pminclude -- show the include path for modules (@INC)
 
 use strict;
--- pmtools-2.2.0/bin/pminst.orig
+++ pmtools-2.2.0/bin/pminst
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pminst -- find modules whose names match this pattern
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmload.orig
+++ pmtools-2.2.0/bin/pmload
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmload -- show what files a module loads
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmls.orig
+++ pmtools-2.2.0/bin/pmls
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmls -- show date stamp of module
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmpath.orig
+++ pmtools-2.2.0/bin/pmpath
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmpath -- show path to a perl module
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pmvers.orig
+++ pmtools-2.2.0/bin/pmvers
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pmvers -- print out a module's version, if findable
 
 # ------ pragmas
--- pmtools-2.2.0/bin/podgrep.orig
+++ pmtools-2.2.0/bin/podgrep
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # podgrep -- grep in pod sections only
 
 # ------ pragmas
--- pmtools-2.2.0/bin/podpath.orig
+++ pmtools-2.2.0/bin/podpath
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # podpath - print the path to the Pod
 
 # ------ pragmas
--- pmtools-2.2.0/bin/pods.orig
+++ pmtools-2.2.0/bin/pods
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # pods - print out all pod paths
 #
 # this is a perl program not a shell script
--- pmtools-2.2.0/bin/podtoc.orig
+++ pmtools-2.2.0/bin/podtoc
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # podtoc -- show outline of pods
 
 # ------ pragmas
--- pmtools-2.2.0/bin/sitepods.orig
+++ pmtools-2.2.0/bin/sitepods
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # sitepods - print out the paths to the modules
 #           that this site added
 # 
--- pmtools-2.2.0/bin/stdpods.orig
+++ pmtools-2.2.0/bin/stdpods
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!perl
 # stdpods - print out the paths to the modules
 #           that this site added
 # 
